## oem-touchpad-synaptics-enable-right-button-1584632 3

=== debian/changelog ===
oem-touchpad-synaptics-enable-right-button-1584632 (3) xenial; urgency=medium

  * Modify the modaliases for DVT2. (LP: #1584632)

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Thu, 22 Jun 2017 18:03:22 +0800

oem-touchpad-synaptics-enable-right-button-1584632 (2) xenial; urgency=medium

  * Modify the modaliases. (LP: #1584632)

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Thu, 16 Jun 2016 11:25:41 +0800

oem-touchpad-synaptics-enable-righ-button-1584632 (1) xenial; urgency=medium

  * Initial Release.
  * Enable the ClickPad for synaptics in Xorg.conf.

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Wed, 08 Jun 2016 14:05:02 +0800
