=== debian/control ===
Source: oem-touchpad-synaptics-enable-right-button-1584632
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 9), dh-modaliases
Standards-Version: 3.9.5
Vcs-Bzr: lp:~oem-solutions-engineers/somerville/oem-touchpad-synaptics-enable-right-button-1584632

Package: oem-touchpad-synaptics-enable-right-button-1584632
Architecture: all
Depends: xserver-xorg-input-synaptics
XB-Modaliases: ${modaliases}
Description: Enable synaptics Clickpad in Xorg.conf
